<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "action";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/a-c-t-i-o-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>